/* Ezt a filet az adatbzis ujraszervez menpont hasznlja */
/* A kt csillagos komment soroknak is funkciojuk van */
/** AFA2002 **/
CREATE INDEX AFA2002I1 ON AFA2002 (EV,NAPLO,BIZSZAM,SORSZAM);
CREATE INDEX AFA2002I2 ON AFA2002 (TENYLKIMUT,ELVIKIMUT,AFATIPUS,TELJDAT,BIZSZAM);
/** ANAL **/
CREATE INDEX ANALI1 ON ANAL (KONTIR,EV,TIPUS,BIZSZAM);
CREATE INDEX ANALI2 ON ANAL (PAZON,DATUM);
/** BIZFEJ **/
CREATE INDEX BIZFEJI1 ON BIZFEJ (TIPUS,EV,BIZSZAM);
CREATE INDEX BIZFEJI2 ON BIZFEJ (EBIZSZAM);
/** BIZTET **/
CREATE INDEX BIZTETI1 ON BIZTET (TIPUS,EV,BIZSZAM,SORSZAM);
CREATE INDEX BIZTETI2 ON BIZTET (PAZON);
CREATE INDEX BIZTETI3 ON BIZTET (GYAZON1);
CREATE INDEX BIZTETI4 ON BIZTET (KAPCSBIZ_BSZ);
CREATE INDEX BIZTETI5 ON BIZTET (KONT1);
CREATE INDEX BIZTETI6 ON BIZTET (KONT2);
/** BIZTIP **/
CREATE INDEX BIZTIPI1 ON BIZTIP (EV,AZON);
/** CIKK **/
CREATE INDEX CIKKI1 ON CIKK (CSZAM);
/** ELAB **/
CREATE INDEX ELABI1 ON ELAB (MSZ,KETTES);
/** GAZDES **/
CREATE INDEX GAZDESI1 ON GAZDES (EV,TULAJ,AZON,SORSZAM);
CREATE INDEX GAZDESI2 ON GAZDES (EV,AZON,SORSZAM);
/** GYUJTOK **/
CREATE INDEX GYUJTOKI1 ON GYUJTOK (EV);
CREATE INDEX GYUJTOK0I1 ON GYUJTOK0 (EV);
CREATE INDEX GYUJTOKI2 ON GYUJTOK (EV,GYAZON);
/** MUNKASZAM **/
CREATE INDEX MUNKASZAI1 ON MUNKASZA (EV,GYAZON);
/** PARTNER **/
CREATE INDEX PARTNERI1 ON PARTNER (PAZON);
CREATE INDEX PARTNERI2 ON PARTNER (ADOSZAM_1);
CREATE INDEX PARTNERI3 ON PARTNER (BANKSZ1_1);
CREATE INDEX PARTNERI4 ON PARTNER (PNEV1);
/** PKOD **/
CREATE INDEX PKODI1 ON PKOD (KODTIP,KODAZ);
/** SZOTAR **/
CREATE INDEX SZOTARI1 ON SZOTAR (TIPUS,AZON,SORSZAM);
/** TERMEK **/
CREATE INDEX TERMEKI1 ON TERMEK (TSZMSZAM,TSORSZAM);
/** MELLEKL **/
create index MELLEKLI on MELLEKL (EV,TIPUS,BIZSZAM,SORSZAM);
create index MELLEKLI2 on MELLEKL (TOL,IG);
/** AFA2013 */ 
CREATE INDEX AFA2013I1 ON AFA2013 (EV,NAPLO,BIZSZAM,SORSZAM); 
CREATE INDEX AFA2013I2 ON AFA2013 (TENYLKIMUT,ELVIKIMUT,AFATIPUS,TELJDAT,BIZSZAM); 